You might be interested in …

[HackerNews] Microsoft Urges Azure Users to Update PowerShell to Patch RCE Flaw

All posts, HackerNews

Microsoft is urging Azure users to update the PowerShell command-line tool as soon as possible to protect against a critical remote code execution vulnerability impacting .NET Core. The issue, tracked as CVE-2021-26701 (CVSS score: 8.1), affects PowerShell versions 7.0 and 7.1 and have been remediated in versions 7.0.6 and 7.1.3, respectively. Windows PowerShell 5.1 isn’t impacted by the flaw. […]

Read More

[ZDNet] Microsoft: Here’s how to shield your Windows servers against this credential stealing attack

All posts, ZDNet

Microsoft outlines how to mitigate the NTLM Relay Attack known as PetitPotam. Source: Read More (Latest topics for ZDNet in Security)

Read More

[BleepingComputer] Fortinet delays patching zero-day allowing remote server takeover

Fortinet has delayed patching a zero-day command injection vulnerability found in the FortiWeb web application firewall (WAF) until the end of August. […] Source: Read More (BleepingComputer)

Read More

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.